// priority: 977

ServerEvents.recipes((event) => {

  event.custom({
    "type": "justdirethings:goospread",
    "craftingDuration": 1200,
    "id": "justdirethings:stonium",
    "input": {
      "Name": "minecraft:iron_ore"
    },
    "output": {
      "Name": "petrock:stoneium_ore",
      "Properties": {
        "facing": "north"
      }
    },
    "tierRequirement": 1
  }).id("ftbevolution:stonium");

  //Hand Tilling Dire Soils =======================================================================

  event.shapeless(Item.of("justdirethings:goosoil_tier1", 2),
    [
      "#minecraft:dirt",
      "#minecraft:dirt",
        Item.of("justdirethings:ferricore_hoe")
    ]
  ).damageIngredient("justdirethings:ferricore_hoe", 1).id("ftb:justdirethings/hand_tilling/soil_1");
  
  event.shapeless(Item.of("justdirethings:goosoil_tier2", 2),
    [
      "#minecraft:dirt",
      "#minecraft:dirt",
        Item.of("justdirethings:blazegold_hoe")
    ]
  ).damageIngredient("justdirethings:blazegold_hoe", 1).id("ftb:justdirethings/hand_tilling/soil_2");
  
  event.shapeless(Item.of("justdirethings:goosoil_tier3", 2),
    [
      "#minecraft:dirt",
      "#minecraft:dirt",
        Item.of("justdirethings:celestigem_hoe")
    ]
  ).damageIngredient("justdirethings:celestigem_hoe", 1).id("ftb:justdirethings/hand_tilling/soil_3");
  
  event.shapeless(Item.of("justdirethings:goosoil_tier4", 2),
    [
      "#minecraft:dirt",
      "#minecraft:dirt",
        Item.of("justdirethings:eclipsealloy_hoe")
    ]
  ).damageIngredient("justdirethings:eclipsealloy_hoe", 1).id("ftb:justdirethings/hand_tilling/soil_4");



});
